/* Text Elements */

h1.eye-catcher {
  float: left;
  margin-top: 1.25rem;
  margin-bottom: 0;
  margin-left: 2%;
  padding: .625rem;
  max-width: none;
  width: auto;
  background-color: transparent;
  color: #fff;
  text-align: left;
  font-size: 2rem;
  font-family: 'Raleway', sans-serif;
  line-height: 1.2;
}

h1 span.bold {
  font-weight: 600;
}

h1.contact-us-header {
  margin-bottom: 2rem;
  font-size: 1.5rem;
}

h3.sub-eye-catcher {
  display: inline-block;
  float: left;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0 .625rem .1875rem .3125rem;
  max-width: none;
  width: auto;
  background-color: transparent;
  color: #ad2333;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: .04375rem;
  font-size: 1.125rem;
  font-family: 'Raleway', sans-serif;
  line-height: .88;
}

h3 span.heading-text-1 {
  background-color: #fff;
  font-size: 1rem;
}

h5.p-header {
  margin-top: .4375rem;
  color: #171717;
  font-weight: 500;
  font-size: 1.5rem;
  font-family: 'Raleway', sans-serif;
  line-height: 1.2;
}

h6 {
  margin-top: .75rem;
  margin-bottom: .75rem;
  text-transform: uppercase;
  letter-spacing: .05rem;
  font-size: 1.25rem;
  font-family: 'Raleway', sans-serif;
}

h6.credits {
  color: #1c0802;
  font-size: .9375rem;
}

h6.side-heading {
  float: none;
  margin-top: 0;
  margin-bottom: .4375rem;
  padding-left: .625rem;
  color: #274d08;
  text-align: left;
  font-size: 1.25rem;
  line-height: 1.2;
}

p.paragraph span.bold {
  font-weight: 600;
}

p.paragraph {
  color: #1c1c1c;
  font-family: 'Raleway', sans-serif;
}

p.paragraph.contact-info {
  margin-bottom: 0;
  padding-left: .625rem;
  text-align: left;
}

p.paragraph span.small-text {
  font-size: .75rem;
  line-height: 1.2;
}

a.link-text {
  display: inline-block;
  margin-top: .4375rem;
  margin-bottom: .4375rem;
  padding-right: .5625rem;
  padding-left: .5625rem;
  width: 100%;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: .9375rem;
  font-family: 'Raleway', sans-serif;
}

a.link-text.nav-link {
  display: block;
  padding-top: .3125rem;
  padding-bottom: .3125rem;
}

a.link-text.map-link {
  color: #1c1c1c;
  text-decoration: underline;
  font-weight: 400;
}

a.link-text#nav-story {
  -ms-flex-order: 5;

  -webkit-box-ordinal-group: 6;
  -webkit-order: 5;
     -moz-box-ordinal-group: 6;
          order: 5;
}

a.link-text#nav-design {
  -ms-flex-order: 6;

  -webkit-box-ordinal-group: 7;
  -webkit-order: 6;
     -moz-box-ordinal-group: 7;
          order: 6;
}

a.link-text#ambientoutdoors {
  -ms-flex-order: 4;

  -webkit-box-ordinal-group: 5;
  -webkit-order: 4;
     -moz-box-ordinal-group: 5;
          order: 4;
}

a.link-text#nav-taste {
  -ms-flex-order: 1;

  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
     -moz-box-ordinal-group: 2;
          order: 1;
}

a.link-text#nav-review {
  -ms-flex-order: 1;

  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
     -moz-box-ordinal-group: 2;
          order: 1;
}

a.link-text#nav-menu {
  -ms-flex-order: 0;

  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
     -moz-box-ordinal-group: 1;
          order: 0;
}

a.link-text.nav-link:hover {
  color: #ffd9dd;
}

/* Interaction Elements */

a.link-button {
  font-variant: small-caps;
  font-family: 'Raleway', sans-serif;
}

a.link-button.dropdown-btn {
  margin-bottom: .0625rem;
  color: #fff;
  font-size: 1.125rem;
}

select.listbox.list-box-1 {
  color: #8a8a8a;
}

textarea.textarea-1 {
  color: #8a8a8a;
}

label.label.form-label {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  background-color: #8a8a8a;
}

/* Layout Elements */

body > .row.full-width {
  max-width: none;
  width: 100%;
  background-color: #020202;
  background-image: url('https://sdrive-storage.s3.amazonaws.com/rsd/5535a48fd56d96/97816459/frambozen-bckgr.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='small-'].header-cover {
  padding-right: 0;
  padding-left: 0;
  background-color: rgba(0, 0, 0, .6);
}

body > .row {
  max-width: 80rem;
}

body > .row.first-section {
  margin-top: 1.25rem;
}

body > .row > [class*='small-'].mobile-hide {
  display: none;
  min-height: .625rem;
}

body > .row > [class*='small-'].accordian-column {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='small-'].map-column {
  padding-right: 0;
  padding-left: 0;
}

body > .row.map-row {
  display: none;
}

body > .row.food-talk-top {
  position: fixed;
  top: 0;
  z-index: 1000;
  margin-bottom: 0;
  padding-top: .3125rem;
  padding-bottom: 1.25rem;
  width: 100%;
  background-color: #008de4;
}

body > .row > [class*='small-'].contact-column-left {
  margin-bottom: 2rem;
  padding: 1rem 2rem 2rem;
  border-bottom: .125rem solid #e6e6e6;
}

body > .row > [class*='small-'].contact-column-right {
  margin-bottom: 2rem;
  padding: 1rem 2rem 2rem;
  border-bottom: 0 solid #e6e6e6;
}

.subgrid > .row > [class*='small-'].top-nav-column {
  position: relative;
  display: block;
  -ms-flex-pack: center;
  margin-top: 0;
  padding-right: .5rem;
  padding-left: .5rem;
  background-color: #008de4;
  text-align: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.subgrid > .row > [class*='small-'].side-bar-column {
  margin-bottom: 1.375rem;
  padding-right: 0;
  padding-left: 0;
  min-height: .625rem;
  border: 0 none #ececec;
}

.subgrid > .row {
  margin-right: 0;
  margin-left: 0;
}

.subgrid > .row > [class*='small-'].eye-catcher-column {
  margin-top: 11.25rem;
  padding-right: .9375rem;
  padding-left: .9375rem;
  min-height: 25rem;
  max-height: none;
  background-image: url('../2017%20MUSMEDIA%20WEBSITE/musmedialogo600px.png'), url('../2017%20MUSMEDIA%20WEBSITE/muscetmedia_webbanner200717.png');
  background-attachment: scroll, scroll;
  background-position: right top, left top;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: contain, cover;
  background-repeat: no-repeat, no-repeat;

  background-blend-mode: normal, normal;
}

.subgrid > .row.subgrid-row-1 {
  max-width: 75rem;
  background-color: #008de4;
  background-image: url('../images/magazines.JPG');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.subgrid.top-subgrid {
  margin-right: auto;
  margin-left: auto;
  min-height: 25rem;
}

.subgrid.centered-subgrid {
  margin-right: auto;
  margin-left: auto;
  max-width: 75rem;
}

.subgrid > .row.nav-sub-row {
  margin-right: auto;
  margin-left: auto;
  max-width: 75rem;
}

.container.social-container {
  margin-right: auto;
  margin-left: auto;
  min-width: 0;
  width: auto;
  text-align: left;
}

.container.side-top-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  padding-right: .625rem;
  padding-left: .625rem;
  background-color: #f2f2f2;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
}

.container.title-bar {
  display: block;
  margin-top: .9375rem;
  margin-right: auto;
  margin-left: auto;
  max-width: 13.1875rem;
  border: .125rem solid #919191;
  border-radius: 4px;
  background-color: transparent;
}

.container.top-bar-left {
  float: left;
  width: 100%;

  -webkit-box-flex: 1;
  -webkit-flex: auto;
     -moz-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}

.container.top-bar {
  border-radius: 4px;
  background-color: transparent;
}

.container.responsive-menu {
  width: 100%;
}

.container.second-coast-element {
  display: none;
  margin-top: .9375rem;
  margin-right: auto;
  margin-left: auto;
  max-width: 13.1875rem;
  border: .125rem solid #919191;
  border-radius: 4px;
  background-color: transparent;
}

.container.aside-container {
  padding-top: .75rem;
  border-top: 0 solid #ececec;
  border-right: .125rem solid #ececec;
  border-bottom: .125rem solid #ececec;
  border-left: .125rem solid #ececec;
}

.container.dropdown-pane {
  position: absolute;
  left: 0;
  margin-top: .0625rem;
  max-width: 12.5rem;
  width: 100%;
}

.container#realeutatemenu {
  display: none;
}

a.social-image.social-icons {
  margin-right: 1%;
  margin-left: 5%;
  max-width: 2.4375rem;
}

span.glyph.side-icon {
  -ms-flex-order: 0;
  float: left;
  margin-right: 2%;
  padding-top: .125rem;
  padding-bottom: .125rem;
  color: rgba(0, 0, 0, .5);
  text-align: center;
  font-size: 1.25rem;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
          align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
     -moz-box-ordinal-group: 1;
          order: 0;
}

ul.list-container.accordion {
  margin-bottom: -.0625rem;
  background-color: #151249;
}

ul.list-container.dropdown.menu {
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  background-color: transparent;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

a.glyph.menu-link {
  display: inline-block;
  clear: right;
  margin-right: 1%;
  color: #fff;
  vertical-align: middle;
  font-size: 1.25rem;
  line-height: 0;
}

li.list-item-container.menuitem {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}

.row > [class*='small-'] .html-element.map-element {
  max-width: 75rem;
  max-height: none;
  width: 100%;
}

div.responsive-picture.map {
  margin-bottom: 15px;
  max-width: none;
}

a.link-button-glyph.contact-button {
  display: block;
  width: auto;
  vertical-align: middle;
}

span.glyph-for-button.contact-icon {
  margin-right: 1rem;
  margin-left: .4rem;
  color: #8a8a8a;
  font-size: 2rem;
}

span.link-button-text.contact-text {
  color: #8a8a8a;
  vertical-align: super;
}

@media screen and (min-width: 19.625rem) {
  /* Text Elements */

  h1.eye-catcher {
    background-color: transparent;
    color: #008de4;
    text-shadow: #78828c 2px 2px 5px;
  }

  h3.sub-eye-catcher {
    clear: left;
  }

  h6.credits {
    color: #0f34d5;
  }

  p.paragraph span.bold {
    font-weight: 400;
  }

  p.paragraph span.paragraph-text-4 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-5 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-3 {
    font-weight: 700;
  }

  a.link-text {
    padding-right: .625rem;
    padding-left: .625rem;
    width: 50%;
    font-size: 1rem;
  }

  a.link-text.nav-link {
    width: 100%;
  }

  a.link-text.map-link {
    width: 100%;
  }

  /* Layout Elements */

  body > .row.food-talk-top {
    padding-top: 0;
    padding-bottom: 1.25rem;
    background-color: rgba(50, 67, 128, .8);
  }

  .subgrid > .row > [class*='small-'].eye-catcher-column {
    margin-top: 11.25rem;
    background-image: url('../2017%20MUSMEDIA%20WEBSITE/musmedialogo600px.png'), url('../2017%20MUSMEDIA%20WEBSITE/musmedia_web_Banner16thJul.png');
    background-attachment: scroll, scroll;
    background-position: right top, left top;
    background-clip: border-box, border-box;
    background-origin: padding-box, padding-box;
    background-size: auto auto, cover;
    background-repeat: no-repeat, no-repeat;
    -webkit-filter: sepia(0);
            filter: sepia(0);

    background-blend-mode: normal, normal;
  }

  .subgrid > .row.subgrid-row-1 {
    background-color: #008de4;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .subgrid > .row > [class*='small-'].top-nav-column {
    background-color: #008de4;
  }

  .container.title-bar {
    padding: .75rem 0;
    max-width: 15.625rem;
    width: 100%;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.second-coast-element {
    padding: .75rem 0;
    max-width: 15.625rem;
    width: 100%;
    background-image: url('../2017%20MUSMEDIA%20WEBSITE/800pxw-logo.png');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: contain;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }
}

@media screen and (min-width: 27.5625rem) {
  /* Text Elements */

  h1.eye-catcher {
    float: left;
    clear: none;
    margin-top: 0;
    margin-left: 0;
    padding: 0 .625rem 0 .3125rem;
    max-width: none;
    background-color: transparent;
    font-size: 3.125rem;
  }

  h3.sub-eye-catcher {
    clear: left;
    margin-top: -.125rem;
    margin-bottom: 0;
    padding: 0 0 .625rem;
    max-width: none;
    background-color: transparent;
    letter-spacing: .04375rem;
    font-size: 1.625rem;
  }

  h3 span.heading-text-1 {
    background-color: #fff;
    font-size: 1.1875rem;
  }

  a.link-text {
    width: 33%;
  }

  /* Layout Elements */

  .subgrid > .row > [class*='small-'].side-bar-column {
    padding-right: .625rem;
    padding-left: .625rem;
  }

  .subgrid > .row.subgrid-row-1 {
    background-image: url('../digitalMM.JPG');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .subgrid > .row > [class*='small-'].eye-catcher-column {
    background-image: url('../2017%20MUSMEDIA%20WEBSITE/musmedialogo600px.png'), url('../2017%20MUSMEDIA%20WEBSITE/musmedia_web_Banner16thJul.png');
    background-attachment: scroll, scroll;
    background-position: right top, left top;
    background-clip: border-box, border-box;
    background-origin: padding-box, padding-box;
    background-size: auto auto, cover;
    background-repeat: no-repeat, no-repeat;

    background-blend-mode: normal, normal;
  }

  .container.aside-container {
    min-height: 9.9375rem;
  }

  .container.title-bar {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }
}

@media screen and (min-width: 27.625rem) {
  /* Text Elements */

  h6.credits {
    color: #0f34d5;
  }

  /* Layout Elements */

  .subgrid > .row > [class*='small-'].eye-catcher-column {
    background-color: transparent;
    background-image: url('../2017%20MUSMEDIA%20WEBSITE/musmedialogo600px.png'), url('../2017%20MUSMEDIA%20WEBSITE/musmedia_web_Banner16thJul.png');
    background-attachment: scroll, scroll;
    background-position: right top, left top;
    background-clip: border-box, border-box;
    background-origin: padding-box, padding-box;
    background-size: auto auto, cover;
    background-repeat: no-repeat, no-repeat;

    background-blend-mode: normal, normal;
  }

  .container.title-bar {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.eye-catcher {
    background-color: transparent;
    text-shadow: rgba(120, 130, 140, 1) 2px 2px 5px, #78828c 2px 2px 5px;
    font-size: 4.25rem;
  }

  h1.contact-us-header {
    font-size: 32px;
  }

  h5.p-header {
    font-size: 1.75rem;
  }

  h6.side-heading {
    text-align: left;
  }

  p.paragraph.contact-info {
    text-align: left;
  }

  a.link-text.nav-link {
    display: inline-block;
    padding-right: .3125rem;
    padding-left: .3125rem;
    width: auto;
    font-size: .875rem;
  }

  /* Interaction Elements */

  select.listbox.list-box-1 {
    color: #8a8a8a;
  }

  textarea.textarea-1 {
    color: #8a8a8a;
  }

  label.label.form-label {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: #8a8a8a;
  }

  /* Layout Elements */

  body > .row.first-section {
    margin-top: 4.375rem;
  }

  body > .row > [class*='small-'].accordian-column {
    padding-right: .5rem;
    padding-left: .5rem;
  }

  body > .row > [class*='small-'].contact-column-left {
    margin-top: 7px;
    min-height: 66.35785vmin;
    border-right: .0625rem solid #e6e6e6;
    border-bottom-width: 0;
  }

  body > .row > [class*='small-'].contact-column-right {
    margin-top: 7px;
    min-height: 66.35785vmin;
    border-right: .0625rem solid #e6e6e6;
    border-bottom-width: 0;
    border-left: .0625rem solid #e6e6e6;
  }

  .subgrid > .row > [class*='small-'].side-bar-column {
    margin-bottom: .3125rem;
    padding-right: 1.25rem;
    padding-left: 1.25rem;
    min-height: 14.375rem;
  }

  .subgrid > .row.aside-row {
    padding-right: .625rem;
    padding-left: .625rem;
  }

  .subgrid > .row > [class*='small-'].eye-catcher-column {
    margin-top: 10rem;
    background-image: url('../2017%20MUSMEDIA%20WEBSITE/musmedialogo600px.png'), url('../2017%20MUSMEDIA%20WEBSITE/musmedia_web_Banner16thJul.png');
    background-attachment: scroll, scroll;
    background-position: right top, left top;
    background-clip: border-box, border-box;
    background-origin: padding-box, padding-box;
    background-size: auto auto, cover;
    background-repeat: no-repeat, no-repeat;

    background-blend-mode: normal, normal;
  }

  .container.social-container {
    margin-right: 0;
    margin-left: 0;
    min-width: .625rem;
    width: 100%;
    text-align: left;
  }

  .container.title-bar {
    display: none;
    max-width: 15.625rem;
    width: auto;
  }

  .container.top-bar-left {
    padding-top: 0;
  }

  .container.second-coast-element {
    display: block;
    padding-top: .75rem;
    max-width: 15.625rem;
    width: 300px;
    height: 74px;
    background-image: url('../2017%20MUSMEDIA%20WEBSITE/800pxw-logo.png'), url('../2017%20MUSMEDIA%20WEBSITE/WhiteBluePlusMUSMEDIA_LOGO.png');
    background-attachment: scroll, scroll;
    background-position: left top, left top;
    background-clip: border-box, border-box;
    background-origin: padding-box, padding-box;
    background-size: contain, cover;
    background-repeat: no-repeat, no-repeat;

    background-blend-mode: normal, normal;
  }

  .container#realeutatemenu {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  a.social-image.social-icons {
    margin-right: 1%;
    margin-left: 5%;
    max-width: 2.4375rem;
  }

  a.glyph.menu-link {
    display: none;
  }

  li.list-item-container.menuitem {
    width: auto;
  }

  ul.list-container.dropdown.menu {
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    width: 100%;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  span.link-button-text.contact-text {
    color: #8a8a8a;
  }
}

@media screen and (min-width: 49rem) {
  /* Text Elements */

  h1.eye-catcher {
    margin-top: 0;
    background-color: transparent;
    font-size: 4.375rem;
  }

  h3.sub-eye-catcher {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: .75rem;
    font-size: 1.75rem;
    line-height: .9;
  }

  h3 span.heading-text-1 {
    font-size: 1.375rem;
  }

  h6.side-heading {
    padding-right: .3125rem;
    padding-left: 0;
    text-align: left;
  }

  h6.credits {
    color: #0f34d5;
  }

  p.paragraph.contact-info {
    padding-right: .3125rem;
    padding-left: 0;
    text-align: left;
    font-size: 1rem;
  }

  a.link-text {
    width: auto;
  }

  a.link-text.nav-link {
    font-size: 1rem;
  }

  a.link-text.map-link {
    padding-left: 0;
    text-align: left;
    font-size: .9375rem;
  }

  /* Layout Elements */

  body > .row.full-width {
    padding-top: 1.25rem;
    background-attachment: fixed;
    background-position: left top;
    background-size: cover;
  }

  body > .row > [class*='small-'].header-cover {
    background-color: rgba(0, 0, 0, .5);
  }

  body > .row > [class*='small-'].left-column {
    padding-right: 2.5rem;
  }

  .subgrid > .row > [class*='small-'].side-bar-column {
    padding-right: .9375rem;
    padding-left: 0;
    min-height: 3.125rem;
  }

  .subgrid > .row.aside-row {
    padding-right: 0;
    padding-left: 0;
  }

  .subgrid > .row > [class*='small-'].eye-catcher-column {
    margin-top: 8.125rem;
    background-color: transparent;
    background-image: url('../2017%20MUSMEDIA%20WEBSITE/musmedialogo600px.png'), url('../2017%20MUSMEDIA%20WEBSITE/muscetmedia_webbanner200717.png');
    background-attachment: scroll, scroll;
    background-position: right top, left top;
    background-clip: border-box, border-box;
    background-origin: padding-box, padding-box;
    background-size: auto auto, cover;
    background-repeat: no-repeat, no-repeat;

    background-blend-mode: normal, normal;
  }

  .container.social-container {
    text-align: left;
  }

  .container.aside-container {
    padding: .3125rem;
    min-height: 3.125rem;
  }

  .container.second-coast-element {
    background-image: url('../2017%20MUSMEDIA%20WEBSITE/800pxw-logo.png');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: contain;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  ul.list-container.accordion {
    border-width: 0;
  }

  span.glyph.side-icon {
    width: 100%;
    text-align: left;
  }

  ul.list-container.accordion:hover {
    background-color: transparent;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.eye-catcher {
    padding-left: .3125rem;
    width: auto;
    background-color: transparent;
    color: #008de4;
    text-shadow: #78828c 2px 2px 5px;
  }

  h5.p-header {
    font-size: 2rem;
  }

  h6.side-heading {
    color: #0f34d5;
  }

  h6.credits {
    color: #0f34d5;
  }

  p.paragraph span.bold {
    font-weight: 400;
  }

  p.paragraph span.paragraph-text-2 {
    font-weight: 500;
  }

  p.paragraph span.paragraph-text-1 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-3 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-6 {
    font-weight: 400;
  }

  a.link-text.nav-link {
    font-size: 1.125rem;
  }

  a.link-text.map-link {
    margin-bottom: 0;
  }

  /* Layout Elements */

  body > .row {
    max-width: 80rem;
    width: 100%;
  }

  body > .row.first-section {
    margin-top: 4.375rem;
  }

  body > .row.full-width {
    background-position: left top;
    background-size: auto auto;
  }

  body > .row > [class*='small-'].mobile-hide {
    display: block;
  }

  body > .row > [class*='small-'].map-column {
    padding-right: 1.5625rem;
    padding-left: 1.5625rem;
    min-height: .625rem;
  }

  body > .row.food-talk-top {
    min-height: 0;
    max-width: none;
    max-height: 0;
    background-color: rgba(50, 67, 128, .8);
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  body > .row.map-row {
    min-height: .625rem;
    height: auto;
  }

  body.grid-1 {
    padding-top: 0;
    width: auto;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-timing-function: ease;
       -moz-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-duration: 0s;
       -moz-transition-duration: 0s;
         -o-transition-duration: 0s;
            transition-duration: 0s;
    -webkit-transition-property: none;
       -moz-transition-property: none;
         -o-transition-property: none;
            transition-property: none;

    background-blend-mode: normal;
  }

  body > .row > [class*='small-'].header-cover {
    padding-top: 0;
    min-height: 0;
    background-color: #008de4;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .subgrid > .row > [class*='small-'].top-nav-column {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    background-color: #008de4;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    background-blend-mode: normal;
  }

  .subgrid > .row > [class*='small-'].side-bar-column {
    float: left;
  }

  .subgrid > .row.subgrid-row-1 {
    margin-right: auto;
    margin-left: auto;
    max-width: 1400px;
    background-color: #008de4;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .subgrid.top-subgrid {
    max-width: 75rem;
  }

  .subgrid > .row > [class*='small-'].eye-catcher-column {
    margin-top: 10.9375rem;
    background-color: #faf9f9;
    background-image: url('../2017%20MUSMEDIA%20WEBSITE/musmedialogo600px.png'), url('../2017%20MUSMEDIA%20WEBSITE/muscetmedia_webbanner200717.png');
    background-attachment: scroll, scroll;
    background-position: right top, left top;
    background-clip: border-box, border-box;
    background-origin: padding-box, padding-box;
    background-size: auto auto, cover;
    background-repeat: no-repeat, no-repeat;

    background-blend-mode: normal, normal;
  }

  .container.top-bar-left {
    padding-top: 0;
  }

  .container.top-bar {
    margin-top: .4375rem;
  }

  .container.aside-container {
    padding-top: .4375rem;
    padding-bottom: .4375rem;
  }

  .container.responsive-menu {
    background-color: #008de4;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.side-top-container {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.second-coast-element {
    width: 301px;
    height: 71px;
    background-image: url('../2017%20MUSMEDIA%20WEBSITE/800pxw-logo.png');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: contain;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.container-1 {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  span.glyph.side-icon {
    font-size: 1.5625rem;
  }

  .row > [class*='small-'] .html-element.map-element {
    min-width: 3.125rem;
    min-height: .625rem;
    max-width: none;
    max-height: none;
    width: auto;
  }

  ul.list-container.dropdown.menu {
    width: 100%;
  }

  a.social-image.social-icons {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }
}